<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Public+Sans:wght@300;400;700&display=swap">
  <link rel="stylesheet" href="style.css">
  <link rel="icon" type="image/png" sizes="32x32" href="./img/favicon-32x32.png">

  <title>Easybank Landing page</title>

</head>
<body>
    <div class="container">
    <a href="">
        <img style="margin-left:15vh;" src="img/logo.svg" alt="logo"></a>
        <ul id="menu-deroulant">
          <li><img src="img/icon-hamburger.svg"></li>
            <ul>
              <li><a href="">Home</a></li>
              <li><a href="">About</a></li>
              <li><a href="">Contact</a></li>
              <li><a href="">Blog</a></li>
              <li><a href="">Careers</a></li>
            </ul>
          </ul>
        <ul>
            <li class="menu"><a href="" class="menu-link">Home</a></li>
                <li class="menu"><a href=""class="menu-link">About</a></li>
                    <li class="menu"><a href=""class="menu-link">Contact</a></li>
                        <li class="menu"><a href=""class="menu-link">Blog</a></li>
                            <li class="menu"><a href=""class="menu-link">Careers</a></li>
                            </ul>

                            <button style="margin-right:12vh;" class="bouton1">Request Invite</button>
</div>
<div class="container2">
  <div class="box1">
  <h4 style="margin-left:15vh;">Next generation 
    <br>digital banking</h4></br>
  <p style="margin-left:15vh;margin-top:3vh;">Take your financial life online. Your Easybank account
    <br> will be a one-stop-shop for spending, saving,
  <br> budgeting, investing, and much more.</p>

  <button style="align-self:flex-start;margin-left:15vh;margin-top:3vh;" class="bouton">Request Invite</button>
  </div>
  <img style="position:absolute;margin-left:63.9%;height:62%;" src="img/bg-intro-desktop.png" alt="bg-desktop">
  <img style="position:relative;width:31.4%;margin-top:10%;" src="img/mockups.png" alt="mockups">

</div>
<div class="container3">
  <div class="box3">
  <h1 style="margin-left:15vh;margin-bottom:3vh;">Why choose Easybank?</h1>

  <p style="margin-left:15vh;margin-bottom:10vh;"> We leverage Open Banking to turn your bank account into your financial hub. Control 
  your finances like never before.</p>
  
  <img style="margin-left:15vh;align-self:flex-start;width:10vh;margin-bottom:3vh;" src="img/icon-online.svg" alt="online">
  <h2 style="margin-left:15vh;margin-bottom:3vh;" >Online Banking</h2>
  <p style="margin-left:15vh;" >Our modern web and mobile applications allow you to keep track of your finances 
  wherever you are in the world.</p>
  </div>
  <div class="box4">
  <img style="margin-top:31vh;align-self:flex-start;width:10vh;margin-bottom:3vh;" src="img/icon-budgeting.svg" alt="budget">
  <h2  style="margin-bottom:3vh;">Simple Budgeting</h2>
  <p>See exactly where your money goes each month. Receive notifications when you’re 
  close to hitting your limits.</p>
  </div>
  <div class="box5">
  <img style="margin-top:31vh;align-self:flex-start;width:10vh;margin-bottom:3vh;" src="img/icon-onboarding.svg" alt="onboarding">
  <h2  style="margin-bottom:3vh;">Fast Onboarding</h2>
  <p>We don’t do branches. Open your account in minutes online and start taking control 
  of your finances right away.</p>
  </div>
  <div class="box6">
  <img style="margin-top:31vh;align-self:flex-start;width:10vh;margin-bottom:3vh;" src="img/icon-api.svg" alt="api">
  <h2  style="margin-bottom:3vh;">Open API</h2>
  <p>Manage your savings, investments, pension, and much more from one account. Tracking 
  your money has never been easier.</p>
  </div>

  </div>
  <div class="container4">

  <div class="box10">
    <h1 style="margin-left:15vh;margin-top:3vh;">Latest Articles</h1>

  <img style="margin-left:15vh;width:40vh;height:27vh;align-self:center;"src="img/image-currency.jpg" alt="currency">
  <p style="margin-left:15vh;"class="authors">By Claire Robinson</p>
  <a class ="titre" href="">
  <h3 style="margin-left:15vh;"class="title">Receive money in any currency with no fees</a></h3>
  <p style="margin-left:15vh;margin-bottom:8vh;margin-top:2vh;"style="margin-left:1.5vh;">The world is getting smaller and we’re becoming more mobile. So why should you be 
  forced to only receive money in a single</p>
  </div>
  <div class="box7">
  <img style="width:40vh;align-self:center;"src="img/image-restaurant.jpg" alt="restaurant">
  <p class="authors">By Wilson Hutton</p>
  <a class ="titre" href="">
  <h3 class="title">Treat yourself without worrying about money</a></h3>
  <p style="margin-left:4.2vh;margin-top:2vh;">Our simple budgeting feature allows you to separate out your spending and set 
  realistic limits each month. That means you ...</p>
  </div>
  <div class="box8">
  <img style="width:40vh;align-self:center;"src="img/image-plane.jpg" alt="plane">
  <p class="authors">By Wilson Hutton</p>
  <a class ="titre" href="">
  <h3 class="title">Take your Easybank card wherever you go</a></h3>
  <p style="margin-left:4.2vh;margin-top:2vh;">We want you to enjoy your travels. This is why we don’t charge any fees on purchases 
  while you’re abroad. We’ll even show you ...</p>
  </div>
  <div class="box9">
  <img style="width:40vh;align-self:center;"src="img/image-confetti.jpg" alt="confetti">
  <p class="authors">By Claire Robinson</p>
  <a class ="titre" href="">
  <h3 class="title">Our invite-only Beta accounts are now live!</a></h3>
  <p style="margin-left:4.2vh;margin-top:2vh;">After a lot of hard work by the whole team, we’re excited to launch our closed beta. 
  It’s easy to request an invite through the site ...</p>

  </div>
  </div>
<div class="container5">
  <div class="box11">
  <a href="">
    <img style="margin-left:15vh;margin-top:5vh;" src="img/logo-footer.svg" alt="logo"></a>
    <div class="logos">
    <a href="">
      <img style="margin-left:15vh;margin-top:6vh;" src="img/icon-facebook.svg" alt="facebook"></a>
      <a href="">
        <img style="margin-left:2vh;margin-top:6vh;"src="img/icon-youtube.svg" alt="youtube"></a>
        <a href="">
          <img style="margin-left:2vh;margin-top:6vh;"src="img/icon-twitter.svg" alt="twitter"></a>
          <a href="">
            <img style="margin-left:2vh;margin-top:6vh;"src="img/icon-pinterest.svg" alt="pinterest"></a>
            <a href="">
              <img style="margin-left:2vh;margin-top:6vh;"src="img/icon-instagram.svg" alt="instagram"></a>
              </div>
              <ul>
                </div>
                <div class="box12">
             <li><a class="footer" href="">
  About Us</a></li>
  <li><a class="footer" href="">
  Contact</a></li>
  <li><a class="footer" href="">
  Blog</a></li>
  </div>
  <div class="box13">
  <li><a class="footer" href="">
  Careers</a></li>
  <li><a class="footer" href="">
  Support</a></li>
  <li><a class="footer" href="">
  Privacy Policy</a></li>
  </ul>
  </div>
  <div class="box14">

  <button style="align-self:center;margin-right:20vh;margin-bottom:4vh;margin-left:10vh;"  class="bouton">Request Invite</button>

  <p style="color:grey;">© Easybank. All Rights Reserved</p>
  </div>
</div>
</body>
</html>